/* ----------------------------------------------------
   created with http://www.texturepacker.com 
   ----------------------------------------------------
   $TexturePacker:SmartUpdate:a1a7626edd77cb32d21974eb07cae9c3$
   ----------------------------------------------------

   usage: <span class="{-spritename-} sprite"></span>

   replace {-spritename-} with the sprite you like to use

*/

.sprite {display:inline-block; overflow:hidden; background-repeat: no-repeat;background-image:url(../images/images-home.png);}

.image-1 {width:215px; height:155px; background-position: -456px -330px}
.image-1-bw {width:215px; height:155px; background-position: -673px -330px}
.image-10 {width:175px; height:212px; background-position: -604px -614px}
.image-10-bw {width:175px; height:212px; background-position: -372px -639px}
.image-11 {width:170px; height:140px; background-position: -361px -853px}
.image-11-bw {width:170px; height:140px; background-position: -184px -887px}
.image-12 {width:180px; height:185px; background-position: -190px -558px}
.image-12-bw {width:180px; height:185px; background-position: -2px -710px}
.image-13 {width:225px; height:185px; background-position: -2px -164px}
.image-13-bw {width:225px; height:185px; background-position: -229px -164px}
.image-14 {width:165px; height:135px; background-position: -172px -1029px}
.image-14-bw {width:165px; height:135px; background-position: -2px -1069px}
.image-15 {width:146px; height:180px; background-position: -683px -1276px}
.image-15-bw {width:146px; height:180px; background-position: -831px -1408px}
.image-16 {width:215px; height:156px; background-position: -456px -172px}
.image-16-bw {width:215px; height:156px; background-position: -673px -172px}
.image-17 {width:158px; height:190px; background-position: -169px -1166px}
.image-17-bw {width:158px; height:190px; background-position: -2px -1206px}
.image-18 {width:175px; height:140px; background-position: -184px -745px}
.image-18-bw {width:175px; height:140px; background-position: -781px -614px}
.image-19 {width:180px; height:125px; background-position: -604px -487px}
.image-19-bw {width:180px; height:125px; background-position: -786px -487px}
.image-2 {width:205px; height:205px; background-position: -2px -351px}
.image-2-bw {width:205px; height:205px; background-position: -209px -351px}
.image-20 {width:168px; height:170px; background-position: -2px -897px}
.image-20-bw {width:168px; height:170px; background-position: -356px -995px}
.image-3 {width:155px; height:155px; background-position: -843px -1094px}
.image-3-bw {width:155px; height:155px; background-position: -843px -1251px}
.image-4 {width:170px; height:174px; background-position: -781px -756px}
.image-4-bw {width:170px; height:174px; background-position: -549px -828px}
.image-5 {width:230px; height:168px; background-position: -476px -2px}
.image-5-bw {width:230px; height:168px; background-position: -708px -2px}
.image-6 {width:155px; height:180px; background-position: -686px -1094px}
.image-6-bw {width:155px; height:180px; background-position: -526px -1166px}
.image-7 {width:235px; height:160px; background-position: -2px -2px}
.image-7-bw {width:235px; height:160px; background-position: -239px -2px}
.image-8 {width:158px; height:160px; background-position: -721px -932px}
.image-8-bw {width:158px; height:160px; background-position: -526px -1004px}
.image-9 {width:186px; height:150px; background-position: -416px -487px}
.image-9-bw {width:186px; height:150px; background-position: -2px -558px}
